/*初期化、ページのフレームを作成*/
body {
    margin: 0 auto;
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: linear-gradient(0.25turn, #a1e3ff, #ebf8e1, #ffd6ab);;
}
/* 
** The Header Media Queries **
** Tweak as per your needs **
*/
.brand {
  font-weight: bold;
  font-size: 20px; }

.site-header {
  position: relative;
  background-color: #ffffff; }
 
.site-header__wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem; }
  @media (min-width: 600px) {
    .site-header__wrapper {
      display: flex;
      justify-content: space-between;
      align-items: center;
      padding-top: 0;
      padding-bottom: 0; } }
@media (min-width: 600px) {
  .nav__wrapper {
    display: flex; } }
 
@media (max-width: 599px) {
  .nav__wrapper {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    z-index: -1;
    background-color: #d9f0f7;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0.3s ease-out, opacity 0.3s ease-out; }
    .nav__wrapper.active {
      visibility: visible;
      opacity: 1;
      transform: translateY(0); } }
 
ul{
    list-style: none;
}
.nav__item a {
  display: block;
  padding: 1.5rem 1rem; }
 
.nav__toggle {
  display: none; }
  @media (max-width: 599px) {
    .nav__toggle {
      display: block;
      position: absolute;
      right: 1rem;
      top: 1rem; } }

h2{
    text-align: center;
}
.next-prev-button{
    text-align: center;
}

.wrapper{
    max-width: 100%;
    margin: 20px;
    color: #666;
}
#header {
    text-align: center;
    font-size: 24px;
    width: 100%;
    margin: 1rem 0 0;
}

p{
    font-size: 20px;
    color:rgb(56, 56, 56);
}

#calendar {
    text-align: center;
    width: 100%;
}
table {
    outline: 2px solid #ddd;
    border-collapse: collapse;
    width: 100%;
}
th {
    color: #000;
}

/*前後月の日付*/
td.disabled {
    color: rgb(150, 150, 150);
}

td#test{
	color:blue;
}

.dayOfWeekStr[土]{
	color:blue;
}
/*本日*/
.today {
    background-color: #bfff76;
    color: #fff;
}

#button{
    align-items: center;
}
.red{color: #f00;}
.blue{color: #00f;}

